WordPress Video Lead Form Plugin 'errMsg' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 56737
Class: Input Validation Error
CVE: CVE-2012-6312
Remote: Yes
Local: No
Published: Nov 29 2012 12:00AM
Updated: Dec 07 2012 06:10PM
Credit: Aditya Balapure
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus